// 埋点函数----S


/**
 * 账户部分
 */
// 二级菜单页面浏览
var sensor_account37 = function(second_menu_name) {
  var eventName = 'acc_second_page_click';
  var params = {
    first_menu_name: '账户',
    second_menu_name: second_menu_name
  }
  sensorTrack(eventName, params);
}

// 三级菜单页面浏览
var sensor_account39 = function(second_menu_name, third_menu_name) {
  var eventName = 'acc_third_page_view';
  var params = {
    first_menu_name: '账户',
    second_menu_name: second_menu_name,
    third_menu_name: third_menu_name
  }
  sensorTrack(eventName, params);
}
// 三级页面按钮事件
var sensor_account40 = function(third_menu_name, button_name){
  var eventName = 'acc_third_page_click';
  var params = {
    first_menu_name: '账户',
    second_menu_name: '账户总览',
    third_menu_name: third_menu_name,
    button_name: button_name
  }
  sensorTrack(eventName, params);
}


/**
 * 消息中心部分
 */

//消息中心功能浏览埋点
var sensor_infocent_funcview = function(page_name){
  let eventName = 'func_view';
  let params = {
    page_name: page_name,
    func_channel: '消息中心',
    func_name: '消息中心'
  };
  sensorTrack(eventName, params);
}

//消息中心消息打开埋点
var sensor_infocent_open = function(message_id, message_title, message_type, push_abstract, topic_id){
  let eventName = 'PN_opened_pc';
  let params = {
    message_id: message_id,
    message_title: message_title,
    message_type: message_type,
    push_abstract: push_abstract,
    open_type: '消息中心',
    push_topic_id: topic_id
  };
}

// 埋点函数----E